#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fsnotify
version:              0.4.0.0
visibility:           public
id:                   fsnotify-0.4.0.0-GgCLellg1v07MzekpeUYGY
key:                  fsnotify-0.4.0.0-GgCLellg1v07MzekpeUYGY
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.

category:             Filesystem
abi:                  1a60d16f045827f4a5a850fd4a81d243
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Find System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-9.0.2/site-local/fsnotify-0.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fsnotify-0.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fsnotify
hs-libraries:         HSfsnotify-0.4.0.0-GgCLellg1v07MzekpeUYGY
depends:
    async-2.2.4-AR0l8uAXPCWDLjuJ0WmPrc base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    filepath-1.4.2.1 hinotify-0.4.1-7BgeQmCilBX8j87XTuR63f
    monad-control-1.0.3.1-5X43wFxc60a6RUCiBP3RXN
    safe-exceptions-0.1.7.3-Bfzerf16UKqGWv78ZrlWmg text-1.2.5.0
    time-1.9.3 unix-2.7.2.2 unix-compat-0.6-JL0EUkXrWBk7iLcSAkCrWP

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

